#post-12006 {
  .block-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

/****
// iframe.pardotform {
//   width: 100% !important;
// }
//
// #pardot-form {
//   font-family: "corporate-a", Georgia, 'Times New Roman', Times, serif;
// }
//   #pardot-form .field-label {
//     font-family: "Circular", Helvetica, Arial, sans-serif;
//     font-weight: bold;
//     color:  #35596B;
//     text-align: left;
//     width: 25%;
//   }
//
//   #pardot-form p.required label, #pardot-form span.required label {
//     background: none;
//   }
//
//   #pardot-form .form-field {
//     margin-bottom: 15px;
//   }
//
//   #pardot-form input:not([type="submit"]) {
//     border: 0;
//     border-bottom: 2px solid #7d98a8;
//     background: rgba(255, 255, 255, 0);
//     box-shadow: none;
//     border-radius: 0;
//     padding-left: 0;
//     color: #35596B;
//     font-family: "corporate-a", Georgia, "Times New Roman", Times, serif;
//     font-size: 16px;
//     width: 68%;
//   }
//
//   #pardot-form input:focus {
//     border-color: #35596B;
//     outline: none;
//   }
//
//   #pardot-form input[disabled] {
//     border-color: #EDF0F2;
//     color: #EDF0F2;
//   }
//
//   input::-webkit-input-placeholder {
//     color: #7d98a8;
//   }
//   input::-moz-placeholder {
//     color: #7d98a8;
//   }
//   input:-ms-input-placeholder {
//     color: #7d98a8;
//   }
//   input:-moz-placeholder {
//     color: #7d98a8;
//   }
//   input::placeholder {
//     color: #7d98a8;
//   }
//
//   #pardot-form textarea {
//     min-height: 100px;
//     border: 2px solid #7d98a8;
//     border-radius: 2px;
//     padding-left: 0;
//     background: transparent;
//     box-shadow: none;
//     color: #7d98a8;
//     font-size: 16px;
//     resize: vertical;
//     width: 68%;
//     font-family: "corporate-a", Georgia, "Times New Roman", Times, serif;
//   }
//
//   #pardot-form textarea:focus {
//     border-color: #35596B;
//   }
//
//
//   #pardot-form select {
//     color: #7d98a8;
//     font-size: 16px;
//     border: 0;
//     border-bottom: 2px solid #7d98a8;
//     padding-left: 0;
//     background: transparent;
//     box-shadow: none;
//     border-radius: 0;
//     width: 68%;
//     font-family: "corporate-a", Georgia, "Times New Roman", Times, serif;
//   }
//
//   #pardot-form select:focus {
//     box-shadow: none;
//     border-color: #35596b;
//     outline: none;
//   }
//
//   form.form p.submit {
//     margin-top: 30px !important;
//   }
//
//   #pardot-form .submit input {
//     -webkit-appearance: button;
//     cursor: pointer;
//     font-family: Circular, Helvetica, Arial, sans-serif;
//     font-weight: 700;
//     border: 2px solid #7d98a8 !important;
//     color: #7d98a8;
//     background-color: transparent;
//     border-color: #7d98a8;
//     display: inline-block;
//     margin: 0;
//     text-align: center;
//     vertical-align: middle;
//     -ms-touch-action: manipulation;
//     touch-action: manipulation;
//     background-image: none;
//     border: 1px solid transparent;
//     white-space: nowrap;
//     padding: 6px 12px;
//     font-size: 14px;
//     line-height: 1.428571429;
//     border-radius: 2px;
//     -webkit-user-select: none;
//     -moz-user-select: none;
//     -ms-user-select: none;
//     user-select: none;
//   }
//
//   #pardot-form .submit input:hover, #pardot-form .submit input:focus {
//     width: auto;
//     background-color: #7d98a8;
//     color: white;
//   }
//
//
//   #pardot-form input[type="radio"] {
//
//   }
//
//
//   #pardot-form input[type="checkbox"] {
//
//   }
//
//
//   #pardot-form .date input {
//
//   }
//
//
//   #pardot-form .description {
//
//   }

****/

/*** pardot checkbox ***/

#pardot-form .pd-checkbox input[type='checkbox'] {
  display: none;
}

#pardot-form .pd-checkbox input[type='checkbox'] + label {
  padding-left: 25px;
}

#pardot-form .pd-checkbox input[type='checkbox'] + label:before {
  display: inline-block;
  content: " ";
  width: 16px;
  height: 16px;
  border: 2px solid #7D98A8;
  border-radius: 2px;
  margin-right: 5px;
  position: absolute;
  left: 0px;
  top: 3px;
}

#pardot-form .pd-checkbox input[type='checkbox'] + label:hover:before {
  background-color: #7D98A8;
}

#pardot-form .pd-checkbox input[type='checkbox']:checked + label:before {
  background-color: #EF426F;
  border-color: #EF426F;
  transition: all 0.3s;
}

#pardot-form .pd-checkbox input[type='checkbox']:disabled + label:before {
  border-color: #B9C5CD;
}

#pardot-form .pd-checkbox input[type='checkbox']:disabled + label:hover:before {
  background-color: transparent;
}
